<div class="stars" *ngFor="let item of arrayStars">
    <mat-icon class="colorize" *ngIf="item === 'complete'">star</mat-icon>
    <mat-icon class="colorize" *ngIf="item === 'half'">star_half</mat-icon>
    <mat-icon *ngIf="item === 'empty'">star_border</mat-icon>
</div>
